body {
    top: 0 !important;
}

.translate-item {
    padding: .5rem .5rem;
    font-weight: normal;
}

.translate-item.active {
    font-weight: bold;
}

.lang__link:not(:last-child)::after {
    content: none !important;
}

iframe.goog-te-banner-frame,
.goog-te-banner-frame,
.skiptranslate,
.goog-te-gadget,
.goog-te-spinner-pos,
.goog-te-banner-frame,
.goog-te-balloon-frame {
    display: none !important;
}

.change_language {
    margin: 6px 5px;
    display: inline-block !important;
    font-size: 24px;
    color: rgba(0, 0, 0, 0.6);
}

.change_language:hover {
    color: #007cb9 !important;
}
